/*  ##############   Version 14 addendum CSS for newer Pages  ############# */

/* 	##############	New Column Banners		##############			*/

.new_pageBanner {
	width:850px;
	margin: 0px auto;
}
.new_pageBanner h3 {
		top:-15px;
		left:0px !important;
		margin: 0px auto;
}

.new_reports_pageBanner {
	width:890px;
			margin: 0px auto;
}


/* ############## Reports Page Banner and Elements  ############## */

.rpts_wrapper {
	width:890px;
}

.rpts_element {
	float:left;
	width:80px;
	text-align:center;
}

.rpts_half_element {
	float:left;
	width:40px;
	text-align:center;
}

.rpts_wide_element {
	float:left;
	width:130px;
	text-align:center;
}

.rpts_spec_element {
	float:left;
	width:65px;
	text-align:center;
}

.rpts_qtr_element {
	float:left;
	width:20px;
	text-align:center;
}

.rpts_dividers {
	clear:left;
	/*margin-top:5px; */
}

.rpts_element a, .rpts_wide_element a{
	text-align:center;
	color: #2c3351 !important;
	font-weight: bold !important;
}

/* ############## Revenue Banner and Elements ############## */

.FYR_pageBanner {
	width:710px;
	height:250px;
	margin: 0px auto;
	position: relative;
	background: url(../images/revenue_banner_small.png) 0px 0px no-repeat;
	
}

.FYR_subHeader {
	position:relative;
	top: 31px;
	left:305px;
	font-family: "Arial Black",Verdana,Helvetica,sans-serif !important;
}

.FYR_subHeader p {
	
	font-family: "Arial Black",Verdana,Helvetica,sans-serif !important;
	font-size: 24px !important;
	color: #2c3351 !important;
	font-weight: bold !important;
}

.FYR_viewStyle td {
	text-align: center;
	font-weight: bold;
}

.FYR_viewStyle td a{
	color: #000000;
}

.FYR_monthlyHeadings {
	font-size: 18px !important;
	color: #2c4362 !important;
	font-weight: bold !important;
	line-height: 1.0em;
	vertical-align: 20%;
}

.fyr_month {
	width: 24%;
	border: 1px #425578 solid;
	padding: 0px 0px 1px 0px;
	margin: 0px 2px 0px 0px;
}

.fyr_month ul li {
	list-style-type:none;
	list-style-position: outside;
	text-align:right;
	color:#999;
}
.fyr_month ul {
	margin-left: 0em !important;
	margin-right: 1em;
	
}
.fyr_month ul li {
	margin-left: 0em !important;

	
}

/* 	##############	Right to know page testing		##############			*/

.rtk_pageBanner {
	width:800px;
	height:311px;
	margin: 0px auto;
	position: relative;
	background: url(../images/transparency.png) 0px 0px no-repeat;
}

div.rtk_link {
	width:125px;
	height:150px;
	position: absolute;
	top: 142px;
	background-color: transparent;
}

#rtk_link1 {
	left:229px;
}

#rtk_link2 {
	left:442px;
}

ul.rtk_brkdwn li {
	text-align: left;
	margin-left: 40% !important;
}

.rtk_style {
	border-top: solid 1px #cdcdcd;
	border-left: solid 1px #cdcdcd;
	font-size: .9em;
}

.rtk_style td {
	text-align: center;
	border-bottom: solid 1px #cdcdcd;
	border-right: solid 1px #cdcdcd;
	padding: 5px;
}

.rtk_barStyle {
	background-color: #cdcdcd;
}

p.rtk_requests {
	text-align: center;
	font-size: .9em;
}

.rtk_requests strong a {
	text-decoration: none !important;
}

/*   ######################  Fixed [Snap to Top] Box ###################### */

#snapToTop {
	position:absolute;
	margin-top: -215px;
}

.snapToTop {
	position: fixed;
	width:40px;
	Height:60px;
	Top: 480px;
  right: 30px;
  z-index: 900;
	
	/* background: transparent url(../images/top_arrow.png) 0px 0px no-repeat; */
}
/* Uses the following code on any given page  */
/* <div><a id="snapToTop">&nbsp;</a></div>  (First div at top of inserted page info )*/
/* <div class="snapToTop"><a href="#snapToTop"><img src="/images/top_arrow.png" alt="click to go back to top" /></a></div> (Somewhere in the code ) */

/*  ############# Expense Reports Changes ############# */
.exp_FY_wrapper {
	width:880px;
}

.exp_FY_heading {
	width:872px;
	text-align: center;
	border: 1px solid black;
	font-size: 18px !important;
	color: #2c4362 !important;
	font-weight: bold !important;
	line-height: 1.2em;
	background-color: #cdcdcd;
}

.exp_mo_wrapper {
	background-color: #ffffff;
		clear:both;
}

.exp_mo_name, .exp_mo_link_wrapper {
	width:144px;
	background-color: #ffffff;
	font-size: 14px !important;
	text-align: center;
	border: 1px solid black;
	float:left;
	font-weight:bold;
	}

.exp_mo_name2, .exp_mo_link_wrapper2 {
	width:216px;
	background-color: #ffffff;
		font-size: 14px !important;
	text-align: center;
	border: 1px solid black;
	float:left;
		font-weight:bold;
	}


.exp_gcb_item, .exp_dor_item, .exp_oag_item, .exp_psp_item {
	width: 36px;
	height: 36px;
	float:left;
}

.exp_gcb_item2, .exp_dor_item2, .exp_oag_item2, .exp_psp_item2 {
	width: 54px;
	height: 54px;
	float:left;
}


.exp_banner {
  position:fixed;
}

.exp_gcb_item {
	background: url(../images/exp_gcb_logo_bg_36.png) no-repeat;
	border-right: 4px solid #888888;
	
}

.exp_dor_item {
	background: url(../images/exp_dor_logo_bg_36.png) 0px 0px no-repeat;
	border-right: 4px solid #888888;
	
}

.exp_oag_item {
	background: url(../images/exp_oag_logo_bg_36.png) 0px 0px no-repeat;
	border-right: 4px solid #888888;
	
}

.exp_psp_item {
	background: url(../images/exp_psp_bg_36.png) 0px 0px no-repeat;
}

.exp_gcb_item2 {
	background: url(../images/exp_gcb_logo_bg.png) no-repeat;
}

.exp_dor_item2 {
	background: url(../images/exp_dor_logo_bg.png) 0px 0px no-repeat;
}

.exp_oag_item2 {
	background: url(../images/exp_oag_logo_bg.png) 0px 0px no-repeat;
}

.exp_psp_item2 {
	background: url(../images/exp_psp_bg.png) 0px 0px no-repeat;
}

.exp_rules {
	margin-top: 160px;
}

.exp_FY_summary {
	clear:both;
	width:874px;
	height:46px;
	border: 1px solid black;
	font-size: 16px !important;
	color: #2c4362 !important;
	font-weight: bold !important;
	line-height: 1.1em;
	background-color: #cdcdcd;
	
}

.exp_FY_summary span {
		margin-top:15px;
		width:445px;
		line-height:44px;
		margin-left: 20px;
	 vertical-align: middle;

}

.exp_FY_link_wrapper {
	width:170px;
	margin-top: -40px;
	/* border: 1px solid black;*/
	margin-left: 292px;
}

.exp_disclaimer {
	vertical-align: middle;
  float:right;
	margin-top: 5px;
	margin-right:10px;
	font-size: 16px !important;
	color: #2c4362 !important;
	font-weight: bold !important;
	padding-top:-10px;
}

.exp_disclaimer img {
	height: 18px;
	width:18px;
}

/*  ############## Diversity page styles #####################  */

.preamble_block_wrapper {
	width:100%;
	height: 155px;
}

.preamble_block {
	display:inline-block;
	margin: 5px;
}

.preamble_block img { border: 0; }


.directors_block {
	width:445px;
	float: right;

		background: url(../images/div_director_block_sm.png) 0px 0px no-repeat;
}

.director_text {
	color: white !important;
	width: 400px;
	height: 155px;
	margin-left:20px;
	position: relative;
	text-align:center;
}
.director_text h4, .director_text h2, .director_text h1, .director_text h6 {
	color: white !important;
 margin: 5px 0px 0px 0px;
}

.director_text h1 {
	font-size: 2.5em !important;
}

.directors_block a {
	text-decoration: none !important;
}

.casino_category_wrapper {
	width:880px;
	min-height: 200px;
	position: relative;
	margin: 10px 0px 0px 5px;
	padding-bottom:40px;
	background-color: orange;
	float: left;;
}

.cat1banner {
		background: url(../images/cat1banner.png) 0px 0px no-repeat;
}

.cat2banner {
		background: url(../images/cat2banner.png) 0px 0px no-repeat;
		clear:both;
}

.cat3banner {
		background: url(../images/cat3banner.png) 0px 0px no-repeat;
		clear: both;
}

.cat4banner {
		background: url(../images/cat4banner.png) 0px 0px no-repeat;
		clear: both;
}


.casino_grouping_wrapper {
		display: block;
		background-color: #ffffff;
		position:relative;
		top:40px;
		left:40px;
		z-index:2;
		width: 840px;
		height: auto;
		padding: 5px 2px 10px 0px;
		float:left;
}

.casino_grouping_column {
	
	float: left;
	background-color: #ffffff;
	width: 270px;

	padding: 5px 2px 10px 8px;
}

.column_item, .column_top {
	display:block;
	text-decoration: none;	
	/* text-align: center; */
	width:270px;
	height:40px;
	margin-bottom:5px;
	clear: both;
	background-color: #f4f4ff;
	
}

.column_graphic {
	display:block;
	text-decoration: none;	
	/* text-align: center; */
	width:830px;
	height:40px;
	margin-left: 52px;
	margin-top: 5px;
	margin-bottom:5px;
	clear: both;
	/*background-color: #f4f4ff; */
	
}


.column_item {
	background: url(../images/column_item_bg.png) 0px 0px no-repeat;

}

.column_top {
	text-align: center; 
	background: url(../images/column_top_bg.png) 0px 0px no-repeat;
}
.column_item h2, .column_item h4 {
	padding-top: 10px;
	padding-left: 8px;
	text-decoration: none;
	color: black;
}

.column_item h4 {
	padding-top: 13px;
}
div.column_item a {
	text-decoration: none !important;
}
.column_item a h2:hover, .column_item a h4:hover {
		color: #2f7a9c;
}

.last_foot {
	clear:both;
}

.row_divider {
	float: left;
	height:4px;
	width: 840px;
	z-index: 100;
	border-bottom: 2px solid black;
}



/*  ############## Archives page styles #####################  */

.choicebox, .choicebox2 {
	position: relative;
	text-align: center;
	width: 25%;
	float: left;
}

.choicebox2 {
	width: 50%;
}

.cb_double {
	position: relative;
	text-align: center;
	width: 50%;
	float: left;
}


/*  ############## NEW PAGE HEADER STYLES #####################  */

/* #inetheader {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 72px;
	width: 860px;
	background: url(../images/header.jpg) no-repeat;
	float: right;
} */

#inetheader {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	height: 170px;
	width: 955px;
	background: url(../images/testlogo.png) no-repeat;
	/* float: right; */
	border-bottom-left-radius:6px;
	border-bottom-right-radius: 6px;
}

#inetheader img {
	height:170px;
	width:700px;
}

#inetheader-logo {
	/*margin-top: 128px; */
	float: left;

}

.header_rightside {
margin-bottom: 30px;

}

#tweeter_button {
	height: 27px !important;
	width:80px !important;
}

#inetheader-search-box {
	z-index:20;
	height: 92px;
	float: right;	
	margin-top: 65px;
	margin-right:30px;
	padding-bottom: 15px;
}

ul.jd_menu li {
    float: left;

		margin-bottom: 0em;
}

/*#page {
	width: 955px;
	margin-left: auto;
	margin-right: auto;
	height: 208px;
} */

.CPGBanner {
	height:120px;
	width:484px;
	position:relative;
	left:24px;
	background: url(../images/cpgBanner2.png) no-repeat;
	padding-bottom:5px;
}

.CPGBanner p{
	margin-left: -4000px !important;
}

#board-module_rev2 {
	background: url(../images/keystone_module_bk.png) no-repeat;
	background-position: 10px 120px;
}

#board-module_rev2 a {
	color: #2f4976;
}

.microLine {
	font-size: 4pt !important;
	line-height: 4pt !important;
	margin-top: -7px;
}

.spkBur_validate {
	background-color: #FFFF99;
}
.spkBur_validation-messages {
	position:relative;
	height: 35px;
	margin: auto;
	padding-top: 15px;
	width: 450px;
	
	font-size: 14px;
	background-color: #ffe7da;
	color:#CC0000;
}
.spkBur_validation-list ul {
	text-align: center;
	background-color: #ffffff;
}

.spkBur_validation-list {
	margin: auto;
	margin-bottom: 18px;
	width: 90%;
	font-size: 14px;
	color:#CC0000;
}

.spkBur_validation-list ul li {
	float:left;
	display:inline;
}


.spkBur_info {
	position:absolute;
	top: 300px;
}

.spkBur_formArea {
	position:absolute;
	width:860px;
	top: 600px;
}

.spkBurWrap {
	position: relative;
	width: 100%;
	min-height: 1100px;
	background: transparent url(../images/spkBur_background.png) no-repeat !important;
}

.reqMark {
	color: red;
	font-size: 1.3em;
	font-weight: bold;
}

.eman975, .orgn8894, .posi9753, .pho2468, .cpho2468, .ema9010, .locname212, .stree1005, .citee678, .state45, .zi987, .coun_t98, .evdate201, .altdate1, .altdate2 {
	text-align: right;
	margin-right: 10px;
	font-size:1.1em;
}

#eman975, #orgn8894, #posi9753, #pho2468, #cpho2468, #ema9010, #locname212, #stree1005, #citee678, #state45, #zi987, #coun_t98, #evdate201, #altdate1, #altdate2 {
	
}

.exclude_disclaimer {
	vertical-align: middle;
  text-align: center;
	margin-top: 5px;

	font-size: 12px !important;
	color: #2c4362 !important;
	font-weight: bold !important;
	padding-top:-10px;
}

.exclude_link {
	vertical-align: middle;
  text-align: center;
	margin-top: 5px;

	font-size: 16px !important;
	color: #2c4362 !important;
	font-weight: bold !important;
	padding-top:-10px;
}

.exclude_link2 {
	vertical-align: middle;
  text-align: center;
	margin-top: 5px;
	list-style-type: none;
	font-size: 12px !important;
	color: #2c4362 !important;
	font-weight: bold !important;
	padding-top:-10px;
}


.ADAText p{
	margin-left: -6000px !important;
}

.module_align_left {
	/*padding-left: 5px; */
}

/* Complaint forms validation */

.compForm_validation-messages {
	position:relative;
	height: 45px;
	margin: auto;
	padding-top: 15px;
	width: 450px;
	font-weight: bold;
	font-size: 14px;
	background-color: #ccc;
	color:#CC0000;
}

.compForm_validation-list ul {
	text-align: center;
	background-color: #ffffff;
}

.compForm_validation-list {
	margin: auto;
	margin-bottom: 18px;
	width: 90%;
	font-size: 14px;
	font-weight: bold;
	color:#dd0000;
}

.compForm_validation-list ul li {
	/*float:left;*/
	display:inline;
}

.complaint_success {
	background-color: #7f7;
		font-weight: bolder;
		font-size: 1em;
}

.complaint_mailto {
	margin-top: 10px;
	background-color: #7f7;
	font-weight: bolder;
	font-size: 1em;
}

.complaint_warning {
	margin-top: 10px;
	background-color: #fff;
	font-weight: bolder;
	font-size: 1em;
}
.complaint_reset {
	background-color: #c8dbf9;
	font-weight: bolder;
	font-size: 1em;
}

/* Complaint forms overlays */

#compFormOverlay {
	position: fixed;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,0.8);
	z-index: 500;
	cursor: pointer;
}

#cfOverlayText {
	position: absolute;
	top: 55%;
	left: 30%;
	font-size: 20px;
	line-height: 24px;
	color: white;
	transform: translate(-40%, -40%);
	-ms-transform: translate(-40%, -40%);
}

#cfOverlayHeader {
	position: absolute;
	top: 40%;
	left: 40%;
	font-size: 24px;
	line-height: 26px;
	font-weight: bold;
	color: #ffffff;
	transform: translate(-40%, -40%);
	-ms-transform: translate(-40%, -40%);
}

.warnit {
	color: #ff5555;
	font-weight: bold;
}

.greengo {
	color: #44ff44;
}

.clik {
width: 300px;
height: 60px;
border: 2px solid white;	
}

.clik p { 
	margin-left:10px;
}

#waitmessage {
	display:none;
}

#readymessage {

	display: block;
}